SAP ASE Supported OS and Database version

  • 0
  • 1
  • Question
  • Updated 3 years ago
  • Answered
Hi,

I read the article - http://blog.delphix.com/karyn/2015/06/17/delphix-now-supports-sap-ase-on-aix/ and one of the environments has Sybase versions 15.0.3 and 15.7 currently running on AIX 6.1 and 7.1. Please let me know if Delphix will be able to support this environment with all the features.

Thanks

Regards,
Charles
Photo of Charles Theophilus

Charles Theophilus

  • 524 Points 500 badge 2x thumb

Posted 3 years ago

  • 0
  • 1
Photo of Srish Sriram

Srish Sriram, Employee

  • 1,280 Points 1k badge 2x thumb
Official Response
Hi Charles,

You can find information on supported Sybase versions and operating systems on our help article "Supported Operating Systems and Versions for SAP ASE". Sybase 15.03 should be used with AIX 5.3, and Sybase 15.7 should be used with AIX 7.1.

Thanks,

Srish